* {
	margin:0;padding:0;
}
#header {
	background-color:#222255;
	text-align:center;
}
#header .title {
	font:small-caps 700 4em sans-serif;
	color: #eecccc;
	padding:20px;
}
.clear {
	clear:both;
}
#header .menu {
}
#header .menu ul {
	list-style-type: none;
	float:right;

}
#header .menu li {
	display:block;
	float:left;
	padding:10px 25px;
	background-color:#ccaaaa;
	color: #441122;
	font:bold 1.4em sans-serif;
	border-right:1px solid black;
	border-left:1px solid black;
	cursor:pointer;
}
#contactDiv {
	text-align:center;
	padding:25px;
}
#contactDiv table {
	margin:auto;
}
#contactDiv td {
	text-align:left;
	padding:5px;
}
.contents {
	display: none;
}
#homeDiv {
	margin: 5px 20%;
}

.blogsdiv {
	width:45%;
	float:left;
	padding: 15px;
	border: 1px solid black;
}

.blogsdiv ul {
	list-style-type: none;
	margin-top: 20px;
}

.blogsdiv li {
	padding: 0 5px 5px 0;
}
.post_date {
	font-size:0.8em;
	padding-left: 1em;
	font-style:italic;
	color: brown;
}
	
